Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 19:19:48 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hero           11:03 PM, 21st Feb                     User                    Hello           11:03 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           11:03 PM, 21st Feb                     User                    I ordered items  and Iwan to replace some items with another size           11:05 PM, 21st Feb                     User                    How can I return it an get the true size           11:05 PM, 21st Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:09 PM, 21st Feb                     User                    I ordered items  and Iwan to replace some items with another size  How can I return it an get th           11:12 PM, 21st Feb                   Mohammed                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the Kuwait  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe .  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:13 PM, 21st Feb                   Mohammed                   Is there anything else may I assist you?           11:16 PM, 21st Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136781